/* ===============================
web
=============================== */

/* ===============================
pg_intro
=============================== */
.pg_intro {
  max-width: 960px;
  margin: 0 auto 95px;
  letter-spacing: 0.1em;
  line-height: 2.06;
}
.pg_intro_text {
  color: var(--color_green);
  font-size: calc(26 / 16 * 1rem);
  letter-spacing: 0.1em;
  line-height: 1.75;
}

/* SP調整 ------------------ */
@media screen and (max-width:768px) {
  .pg_intro {
    margin: 35px auto 3.7em;
    padding: 0 var(--sp_side_gap);
  }
  .pg_intro_text {
/*    font-size: calc(25 / 16 * 1rem);*/
    font-size: calc(20 / 16 * 1rem);
    line-height: 1.57;
  }
}

/* ===============================
pg_bl
=============================== */
.pg_bl {
  max-width: 850px;
  margin: 0 auto;
}
.pg_bl + .pg_bl {
  margin-top: 5.3em;
}
.pb_bl_title {
  margin-bottom: 1.6em;
  color: var(--color_green);
  font-size: calc(28 / 16 * 1rem);
  letter-spacing: 0.1em;
  line-height: 1.6;
}
.pg_bl_box {
  display: flow-root;
  line-height: 2;
  letter-spacing: 0.1em;
}
.pg_bl_box_img {
  float: right;
  margin: 0 0 35px 50px;
}
.pg_bl_box p + p,
.pg_service_lists {
  margin-top: 2.2em;
}
.pg_service_lists {
  margin-top: 2.2em;
}
.pg_service_lists li {
  position: relative;
  padding-left: 1.2em;
}
.pg_service_lists li::before {
  content: "○";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

/* SP調整 ------------------ */
@media screen and (max-width:768px) {
  .pg_bl {
    padding: 0 var(--sp_side_gap);
  }
  .pg_bl + .pg_bl {
    margin-top: 3em;
  }
  .pb_bl_title {
    margin-bottom: 1em;
/*    font-size: calc(25 / 16 * 1rem);*/
    font-size: calc(20 / 16 * 1rem);
  }
  .pg_bl_box {
    display: flex;
    flex-direction: column;
    flex-direction: column-reverse;
  }
  .pg_bl_box_img {
    float: none;
    margin: 40px auto 0;
  }
}
